body {
  font: 62.5% Verdana, Arial;
  overflow-y: scroll;
}

div.label {
  float: left;
  width: 120px;
}

div.input {
  float: left;
}

div.botones {
  width: 600px;
  margin: 12px auto;
  text-align: center;
}

.noclose .ui-dialog-titlebar-close { 
  display:none;
}

div#cargando {
  position: absolute;
  background-color: red;
  color: white;
  padding: 2px 2px 2px 2px;
  top: 0px;
  right: 0px;
  z-index: 999;
}

.no-close .ui-dialog-titlebar-close {
  display: none;
}

.nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.nav li {
	float: left;
	width: 160px;
	position: relative;
  border-left: 2px solid white;
}

.nav li a {
	background: #3baae3;
	color: #fff;
	display: block;
	padding: 7px 8px;
	text-decoration: none;
	border-top: 1px solid white;
}

.nav li a:hover {
	color: #fff;
}

/*=== submenu ===*/

.nav ul {
	display: none;
	position: absolute;
	margin-left: -2px;
	list-style: none;
	padding: 0px;
  z-index: 999;
}

.nav ul li {
	width: 240px;
	float: left;
}

.nav ul a {
	display: block;
	height: 15px;
	padding: 7px 8px;
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid white;
}

.nav ul li a:hover {
	color: #fff;
}

div#progress { 
  position: relative; 
  width: 100%; 
  border: 1px solid #ddd; 
  padding: 1px; 
  border-radius: 3px; 
}

div#bar { 
  background-color: #B4F5B4; 
  width: 0%; 
  height: 20px; 
  border-radius: 3px; 
}

div#percent { 
  position: absolute; 
  display: inline-block; 
  top: 3px; 
  left: 48%; 
}

div.dataTables_wrapper {
  width: 800px;
  margin: 0 auto;
}




tr.permitido {
  background-color: white;
  color: black;
}

td.permitido {
  color: black;
}




tr.permitido:hover {
  background-color: lightgoldenrodyellow;
}

td.permitido:hover {
  color: black;
}




tr.prohibido {
  background-color: red;
  color: white;
}

td.prohibido {
  color: white;
}



tr.normal {
  background-color: white;
  color: black;
}

tr.normal:hover {
  background-color: lightgoldenrodyellow;
}

td.normal {
  background-color: transparent;
  color: black;
}

td.normal:hover {
  background-color: transparent;
  color: black;
}

input.normal {
  width: 72px;
  border: none;
  background-color: transparent;
  color: black;
}



tr.borrador {
  background-color: yellow;
  color: black;
}

tr.borrador:hover {
  
}

td.borrador {
  background-color: transparent;
  color: black;
}

td.borrador:hover {

}

input.borrador {
  width: 72px;
  border: none;
  background-color: transparent;
  color: black;
}

table.filter td {
  height: 32px;
}

table.inside td {
  height: auto;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}